Document: swaplinwin-mini-kako
Title: Isti swap za Linux i Windowse
Author: H. Peter Anvin
Abstract: Kako koristiti jedan te isti prostor za swap Linuxa i Windowsa.
Section: Help

Format: text
Files: /${mini_howto_txt}/SwapLinWin-mini-KAKO.gz
